#Mon Sep 24 10:46:27 EDT 2007
useAnnotationsPrefPage=true
eclipse.preferences.version=1
hoverModifiers=combinationHover|true|0;problemHover|false|0;documentationHover|false|0;annotationHover|true|Shift;
useQuickDiffPrefPage=true
